<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <title>HW JS 8</title>
    <link rel="stylesheet" href="css/styles.css">
    <script src="js/script.js"></script>
</head>
<body>
<div class="main">
    <div class="content">
        <span class="price">Price, $</span>
        <label>
            <input type="number" value="" class="priceValue">
        </label>
    </div>
</div>
</body>
</html>














